Description: Remove non-DFSG logo from manual.
Author: Doug Torrance <dtorrance@debian.org>
Bug: https://github.com/BenjaminJurke/cohomCalg/issues/4
Last-Update: 2020-12-20

--- a/manual/latex_source/manual.tex
+++ b/manual/latex_source/manual.tex
@@ -169,7 +169,6 @@
 \put(400,0) {\includegraphics[height=1.5cm]{img_open_source_logo_gray}}
 \end{picture}
 \begin{center}        % Main title
-	\includegraphics[height=7cm]{cohomCalg_logo.png}\\[1cm]
 	{\LARGE
   {\bf\---Manual {\manualversion} ---}
   }\\[15mm]
@@ -863,7 +861,6 @@
 \footnotesize
 {\it Mathematica} is a registered trademark of Wolfram Research, Inc. All rights reserved. 
 {\it Windows} is a registered trademark of Microsoft Corporation in the United States and other countries.
-The lightbulb image used in the application logo was made by \href{http://dragonartz.wordpress.com/}{DragonArt} and is used under the \href{http://creativecommons.org/licenses/by-nc-sa/3.0/}{Creative Commons Attribution-Noncommercial-Share Alike 3.0} license.
 
                                   
 \end{document}
\ No newline at end of file
--- a/README.md
+++ b/README.md
@@ -1,7 +1,6 @@
 # cohomCalg
 [![GitHub release](https://img.shields.io/github/release/BenjaminJurke/cohomCalg.svg)](https://github.com/BenjaminJurke/cohomCalg/releases) [![GitHub issues](https://img.shields.io/github/issues/BenjaminJurke/cohomCalg.svg)](https://github.com/BenjaminJurke/cohomCalg/issues) [![GitHub license](https://img.shields.io/badge/license-GPL%203-lightgrey.svg)](https://raw.githubusercontent.com/BenjaminJurke/cohomCalg/master/LICENSE)
 
-> ![cohomCalg logo with Koszul extension](https://raw.githubusercontent.com/BenjaminJurke/cohomCalg/master/cohomCalg_koszul_logo.png)  
 > A software package for computation of sheaf cohomologies  
 > for line bundles on toric varieties.
 
